Bug 1557905 - EPEL branch missing
Summary: EPEL branch missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-ublock-origin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-19 08:45 UTC by Dominik Mierzejewski
Modified: 2018-04-30 21:34 UTC (History)
1 user (show)

Fixed In Version: mozilla-ublock-origin-1.15.24-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-30 21:34:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Dominik Mierzejewski 2018-03-19 08:45:36 UTC
Description of problem:
The latest uBlock Origin works well with Firefox 52 ESR shipped in RHEL, please build the extension for EPEL as well.

Version-Release number of selected component (if applicable):
1.15.10-1

Comment 1 Fedora Update System 2018-04-13 18:14:06 UTC
mozilla-ublock-origin-1.15.24-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7de58184a5

Comment 2 Fedora Update System 2018-04-15 15:18:24 UTC
mozilla-ublock-origin-1.15.24-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7de58184a5

Comment 3 Fedora Update System 2018-04-30 21:34:44 UTC
mozilla-ublock-origin-1.15.24-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.